<?xml version="1.0" encoding="utf-8"?>
<UnitTrackingChanges Id="9BC68C78-B1A1-4FBD-A88A-9CC52AAF1A57" ModifiedDate="2019-12-23T14:37:55.3761166+01:00" Author="" Strategy="None" TrackingChangesMode="false" VersionName="Wersja 1" VersionNumber="1" xmlns="http://zipx.org.pl/unit-trackingchanges.xsd">
  <UsersChanges />
</UnitTrackingChanges>